CVE-2018-20938

2019-08-01T17:15:00
ID CVE-2018-20938
Type cve
Reporter cve@mitre.org
Modified 2019-08-09T13:52:00

Description

cPanel before 68.0.27 does not enforce ownership during addpkgext and delpkgext WHM API calls (SEC-324).